.accred {
width: 100%;
display: grid;
grid-template-columns: 200px 1fr;
align-items: center;
gap: 40px;
margin-top: 0 !important;
}
.accred p {
width: 100%;
font-size: 14px;
}

@media (max-width: 768px) {
.accred {
grid-template-columns: 1fr;
gap: 0;
	}
.accred img {
margin: auto;
	}
.accred p {
text-align: center;
font-size: 13px;
	}
}